Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

What 2621 IOS version supports E&M cards?

I don't know if this is the right forum, but I wanted to find out if anyone knows what IOS feature set and version supports installing an E&M card in a 2621 router.

Thanks!

6 REPLIES
Hall of Fame Super Gold

Re: What 2621 IOS version supports E&M cards?

Hi,

Any IOS with voice support whould support E&M cards also.

Hope this helps, please rate post if it does!

New Member

Re: What 2621 IOS version supports E&M cards?

OK, But I need to know the specific feature set that supports it so I can get the right one.

Thanks!

New Member

Re: What 2621 IOS version supports E&M cards?

OK, But I need to know the specific feature set that supports it so I can get the right one.

Thanks!

Hall of Fame Super Gold

Re: What 2621 IOS version supports E&M cards?

That in turn depends on the IOS version. Use the feature navigator to find out all these things:

http://tools.cisco.com/ITDIT/CFN/jsp/index.jsp

New Member

Re: What 2621 IOS version supports E&M cards?

Thanks for the reply. Yes I tried that, but support for the E&M vic card is not listed as a "feature" :(

Any other ideas?

Hall of Fame Super Gold

Re: What 2621 IOS version supports E&M cards?

What I was telling you before, any "feature set" that supports voice/voip/anything related, supports E&M as well.

135
Views
0
Helpful
6
Replies
CreatePlease to create content